<div ng-if="$ctrl.isRapidoHint" class="eth-topbar" layout="row">
    <div class="eth-topbar__content">
        <svg fill="#a8322d" height="24" viewBox="0 0 24 24" width="24" xmlns="http://www.w3.org/2000/svg">
            <path d="M0 0h24v24H0V0z" fill="none"/>
            <path d="M11 15h2v2h-2zm0-8h2v6h-2zm.99-5C6.47 2 2 6.48 2 12s4.47 10 9.99 10C17.52 22 22 17.52 22 12S17.52 2 11.99 2zM12 20c-4.42 0-8-3.58-8-8s3.58-8 8-8 8 3.58 8 8-3.58 8-8 8z"/>
        </svg>
        <div>
            <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'text')}}</span>
            <a target="_blank" href="{{::$ctrl.ethConfigService.getUrl($ctrl.config, 'url1')}}" target="_blank" rel="noopener">
                <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linktext1')}}</span>
                <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
            </a>
            <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'or')}}</span>
            <a target="_blank" href="{{::$ctrl.ethConfigService.getUrl($ctrl.config, 'url2')}}" target="_blank" rel="noopener">
                <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'linktext2')}}</span>
                <prm-icon external-link icon-type="svg" svg-icon-set="primo-ui" icon-definition="open-in-new"></prm-icon>
            </a>
        </div>
    </div>
    <md-button aria-label="{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'close')}}" (click)="$ctrl.onClose()" class="dismiss-alert-button zero-margin button-with-icon">
        <prm-icon aria-label="{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'close')}}"
                    icon-type="svg"
                    svg-icon-set="navigation"
                    icon-definition="ic_close_24px">
        </prm-icon>
        <span>{{::$ctrl.ethConfigService.getLabel($ctrl.config, 'close')}}</span>
    </md-button>
</div>
